Subject: Re: Restricted websites
From: Subir Chakma <[email-masked]>
To: jessica <[email-masked]>, "Ahmed Mohd" <[email-masked]>
Date: Sun, 2 Aug 2015 15:26:41 +0530 (IST)

Jessica - I'll have an app downloaded for you. 

Ahmed - Pls send me the exact link that you cannot open. Gross description does not help. Thanks 

From: "jessica" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Sunday, August 2, 2015 3:23:16 PM 
Subject: Re: Restricted websites 

Hello 
wish i could use google and google translator and Englidh to Chinese typing input 
Regards, 
Jessica 

From: "Subir Chakma" <[email-masked]> 
To: "india" <[email-masked]> 
Sent: Sunday, August 2, 2015 3:07:40 PM 
Subject: Restricted websites 

Hello, 

I need list of all websites that you require to manage your processes but cannot access. I'll have them unblocked soonest I can 

Regards, 
Subir